Bug 446573 - Quicksynergy hangs when run as normal user but not as root [NEEDINFO]
Quicksynergy hangs when run as normal user but not as root
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: quicksynergy (Show other bugs)
8
i386 Linux
low Severity low
: ---
: ---
Assigned To: Adel Gadllah
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-05-15 02:05 EDT by Leechzilla
Modified: 2008-10-23 12:39 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-10-23 12:38:16 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
adel.gadllah: needinfo? (wotanist)


Attachments (Terms of Use)

  None (edit)
Description Leechzilla 2008-05-15 02:05:30 EDT
Description of problem:


Version-Release number of selected component (if applicable):


How reproducible: Easily reproducible by running it from terminal as normal user.

Steps to Reproduce:
1. Run from terminal.
2. Click on Execute
3. N/A
  
Actual results: Error message: *** glibc detected *** /usr/bin/quicksynergy:
free(): invalid next size (fast): 0x0847c000 ***


Expected results:


Additional info:

There is no error when it is run with root privileges. After discussing it with
the folks in #Fedora on freenode, they said this could indicate memory problems
in the code.
Comment 1 Adel Gadllah 2008-05-15 18:37:49 EDT
Can you create and attach a backtrace?
Comment 2 Adel Gadllah 2008-07-19 10:40:21 EDT
ping?
Comment 3 Fedora Update System 2008-10-12 07:48:54 EDT
quicksynergy-0.8.1-1.fc9 has been submitted as an update for Fedora 9.
http://admin.fedoraproject.org/updates/quicksynergy-0.8.1-1.fc9
Comment 4 Fedora Update System 2008-10-12 07:49:39 EDT
quicksynergy-0.8.1-1.fc8 has been submitted as an update for Fedora 8.
http://admin.fedoraproject.org/updates/quicksynergy-0.8.1-1.fc8
Comment 5 Fedora Update System 2008-10-15 22:03:09 EDT
quicksynergy-0.8.1-1.fc8 has been pushed to the Fedora 8 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update quicksynergy'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/F8/FEDORA-2008-8793
Comment 6 Fedora Update System 2008-10-15 22:10:11 EDT
quicksynergy-0.8.1-1.fc9 has been pushed to the Fedora 9 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update quicksynergy'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/F9/FEDORA-2008-8857
Comment 7 Fedora Update System 2008-10-23 12:38:14 EDT
quicksynergy-0.8.1-1.fc8 has been pushed to the Fedora 8 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 8 Fedora Update System 2008-10-23 12:39:32 EDT
quicksynergy-0.8.1-1.fc9 has been pushed to the Fedora 9 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.